{% extends 'base.html.twig' %}

{% block title %}
    Index category
{% endblock %}

{% block body %}


    <div class="container-fluid container">
        <h2>Modifier la catégorie</h2>
        <hr/>
        {{ include('category/_form.html.twig') }}
        
    </div>
{% endblock %}